onEvent('recipes', event => {

    //REMOVE A RECEITA DO INSCRIBER DO APPLIED
event.remove({output: 'appliedenergistics2:inscriber'})

    //REMOVE A RECEITA DO MACHINE CASING DO REFINED
event.remove({output:'refinedstorage:machine_casing'})


    // DEFINE A NOVA RECEITA DO INSCRIBER DO APPLIED (VARIANTE 1)
event.shaped(
    item.of('appliedenergistics2:inscriber',1),
    [
      'ABA',
      'CDA',
      'ABA'
    ],
    {
      A:'minecraft:iron_ingot',
      B:'minecraft:sticky_piston',
      C:'appliedenergistics2:fluix_crystal',
      D:'mekanism:advanced_control_circuit',
    }

  )

    // DEFINE A NOVA RECEITA DO INSCRIBER DO APPLIED (VARIANTE 2)
  event.shaped(
    item.of('appliedenergistics2:inscriber',1),
    [
      'ABA',
      'CDA',
      'ABA'
    ],
    {
      A:'minecraft:iron_ingot',
      B:'minecraft:sticky_piston',
      C:'appliedenergistics2:purified_fluix_crystal',
      D:'mekanism:advanced_control_circuit',
    }

  )


 
  // DEFINE A NOVA RECEITA DO MACHINE CASING DO REFINED
  event.shaped(
    item.of('refinedstorage:machine_casing',3),
    [
      'AAA',
      'ABA',
      'AAA'
    ],
    {
      A:'refinedstorage:quartz_enriched_iron',
      B:'mekanism:basic_control_circuit'
    }

  )

})